/** Noto Sans KR **/

@font-face { 
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 100;
	src: url(/assets/okems_3/landing/tax_labor/fonts/NotoSansCJKkr-Thin.eot) format('eot'), 
	url(/assets/okems_3/landing/tax_labor/fonts/NotoSansCJKkr-Thin.woff) format('woff'), 
	url(/assets/okems_3/landing/tax_labor/fonts/NotoSansCJKkr-Thin.otf) format('opentype');
}

@font-face { 
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 300;
	src: url(/assets/okems_3/landing/tax_labor/fonts/NotoSansCJKkr-Light.eot) format('eot'), 
	url(/assets/okems_3/landing/tax_labor/fonts/NotoSansCJKkr-Light.woff) format('woff'), 
	url(/assets/okems_3/landing/tax_labor/fonts/NotoSansCJKkr-Light.otf) format('opentype');
}

@font-face { 
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 400;
	src: url(/assets/okems_3/landing/tax_labor/fonts/NotoSansCJKkr-Regular.eot) format('eot'), 
	url(/assets/okems_3/landing/tax_labor/fonts/NotoSansCJKkr-Regular.woff) format('woff'), 
	url(/assets/okems_3/landing/tax_labor/fonts/NotoSansCJKkr-Regular.otf) format('opentype');
}

@font-face { 
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 500;
	src: url(/assets/okems_3/landing/tax_labor/fonts/NotoSansCJKkr-Medium.eot) format('eot'), 
	url(/assets/okems_3/landing/tax_labor/fonts/NotoSansCJKkr-Medium.woff) format('woff'), 
	url(/assets/okems_3/landing/tax_labor/fonts/NotoSansCJKkr-Medium.otf) format('opentype');
}

@font-face { 
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 700;
	src: url(/assets/okems_3/landing/tax_labor/fonts/NotoSansCJKkr-Bold.eot) format('eot'), 
	url(/assets/okems_3/landing/tax_labor/fonts/NotoSansCJKkr-Bold.woff) format('woff'), 
	url(/assets/okems_3/landing/tax_labor/fonts/NotoSansCJKkr-Bold.otf) format('opentype');
}

@font-face { 
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 900;
	src: url(/assets/okems_3/landing/tax_labor/fonts/NotoSansCJKkr-Black.eot) format('eot'), 
	url(/assets/okems_3/landing/tax_labor/fonts/NotoSansCJKkr-Black.woff) format('woff'), 
	url(/assets/okems_3/landing/tax_labor/fonts/NotoSansCJKkr-Black.otf) format('opentype');
}


/** GmarketSans **/

@font-face {
	font-family: 'GmarketSansM';
	font-weight: 500;
	font-style: normal;
	src: url(/assets/okems_3/landing/tax_labor/fonts/GmarketSansMedium.eot);
	src: url(/assets/okems_3/landing/tax_labor/fonts/GmarketSansMedium.eot?#iefix) format('embedded-opentype'),
		url(/assets/okems_3/landing/tax_labor/fonts/GmarketSansMedium.woff2) format('woff2'),
		url(/assets/okems_3/landing/tax_labor/fonts/GmarketSansMedium.woff) format('woff'),
		url(/assets/okems_3/landing/tax_labor/fonts/GmarketSansMedium.ttf) format("truetype");
	font-display: swap;
} 

@font-face {
	font-family: 'GmarketSansB';
	font-weight: 700;
	font-style: normal;
	src: url(/assets/okems_3/landing/tax_labor/fonts/GmarketSansBold.eot);
	src: url(/assets/okems_3/landing/tax_labor/fonts/GmarketSansBold.eot?#iefix) format('embedded-opentype'),
		url(/assets/okems_3/landing/tax_labor/fonts/GmarketSansBold.woff2) format('woff2'),
		url(/assets/okems_3/landing/tax_labor/fonts/GmarketSansBold.woff) format('woff'),
		url(/assets/okems_3/landing/tax_labor/fonts/GmarketSansBold.ttf) format("truetype");
	font-display: swap;
} 


/* ìŠ¤í¬ì¹´í•œì‚°ìŠ¤ë„¤ì˜¤ */
@font-face {
    font-family: 'SpoqaHanSansNeo-Thin';
    src: url(/assets/okems_3/landing/tax_labor/fonts/SpoqaHanSansNeo-Thin.woff) format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SpoqaHanSansNeo-Light';
    src: url(/assets/okems_3/landing/tax_labor/fonts/SpoqaHanSansNeo-Light.woff) format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SpoqaHanSansNeo-Regular';
    src: url(/assets/okems_3/landing/tax_labor/fonts/SpoqaHanSansNeo-Regular.woff) format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SpoqaHanSansNeo-Medium';
    src: url(/assets/okems_3/landing/tax_labor/fonts/SpoqaHanSansNeo-Medium.woff) format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SpoqaHanSansNeo-Bold';
    src: url(/assets/okems_3/landing/tax_labor/fonts/SpoqaHanSansNeo-Bold.woff) format('woff');
    font-weight: normal;
    font-style: normal;
}

/* ì›ëª¨ë°”ì¼íƒ€ì´í‹€ */
@font-face {
    font-family: 'ONE-Mobile-Title';
    src: url(/assets/okems_3/landing/tax_labor/fonts/ONE-Mobile-Title.woff) format('woff');
    font-weight: normal;
    font-style: normal;
}

/* fallback */
@font-face {
	font-family: 'Material Symbols Rounded';
	font-style: normal;
	font-weight: 100 700;
	src: url(/assets/okems_3/landing/tax_labor/fonts/sykg-zNym6YjUruM-QrEh7-nyTnjDwKNJ_190Fjzag.woff2) format('woff2');
  }
  
  .material-symbols-rounded {
	font-family: 'Material Symbols Rounded';
	font-weight: normal;
	font-style: normal;
	font-size: 24px;
	line-height: 1;
	letter-spacing: normal;
	text-transform: none;
	display: inline-block;
	white-space: nowrap;
	word-wrap: normal;
	direction: ltr;
	-webkit-font-feature-settings: 'liga';
	-webkit-font-smoothing: antialiased;
  }

  /* fallback */
@font-face {
	font-family: 'Material Symbols Outlined';
	font-style: normal;
	font-weight: 100 700;
	src: url(/assets/okems_3/landing/tax_labor/fonts/kJEhBvYX7BgnkSrUwT8OhrdQw4oELdPIeeII9v6oFsI.woff2) format('woff2');
  }
  
  .material-symbols-outlined {
	font-family: 'Material Symbols Outlined';
	font-weight: normal;
	font-style: normal;
	font-size: 24px;
	line-height: 1;
	letter-spacing: normal;
	text-transform: none;
	display: inline-block;
	white-space: nowrap;
	word-wrap: normal;
	direction: ltr;
	-webkit-font-feature-settings: 'liga';
	-webkit-font-smoothing: antialiased;
  }


.bon {
    font-family: "Noto Sans KR", sans-serif;
    /* font-weight:400 */
}

.dotum{
	font-family: 'ë‹ì›€', 'dotum';
}

.gmarket{
	font-family: 'GmarketSansM';
}

.hans{
	font-family: 'Black Han Sans';
}

.spoqa{
		font-family: 'SpoqaHanSansNeo-Medium';
}

.f-500{
	font-family: "Noto Sans KR", sans-serif;
	font-weight:500
}

/** í”„ë¦¬í…ë‹¤ë“œ 250401 ì¶”ê°€-ì€ì˜ **/

/* pretendard-100 */
@font-face {
	font-family: 'Pretendard';
	font-weight: 100;
	font-display: swap;
	src: url(/assets/okems_3/landing/tax_labor/fonts/Pretendard-Thin.woff2) format('woff2'), url(/assets/okems_3/landing/tax_labor/fonts/Pretendard-Thin-Thin.woff) format('woff');
}

/* pretendard-200 */
@font-face {
	font-family: 'Pretendard';
	font-weight: 200;
	font-display: swap;
	src: url(/assets/okems_3/landing/tax_labor/fonts/Pretendard-ExtraLight.woff2) format('woff2'), url(/assets/okems_3/landing/tax_labor/fonts/Pretendard-Thin-ExtraLight.woff) format('woff');
}

/* pretendard-300 */
@font-face {
	font-family: 'Pretendard';
	font-weight: 300;
	font-display: swap;
	src: url(/assets/okems_3/layout/home/css/pretendard/Pretendard-Light.woff2) format('woff2'), url(/assets/okems_3/layout/home/css/pretendard/Pretendard-Light.woff) format('woff');
}

/* pretendard-400 */
@font-face {
	font-family: 'Pretendard';
	font-weight: 400;
	font-display: swap;
	src: url(/assets/okems_3/layout/home/css/pretendard/Pretendard-Regular.woff2) format('woff2'), url(/assets/okems_3/landing/tax_labor/fonts/Pretendard-Regular.woff) format('woff');
}

/* pretendard-500 */
@font-face {
	font-family: 'Pretendard';
	font-weight: 500;
	font-display: swap;
	src: url(/assets/okems_3/layout/home/css/pretendard/Pretendard-Medium.woff2) format('woff2'), url(/assets/okems_3/landing/tax_labor/fonts/Pretendard-Medium.woff) format('woff');
}

/* pretendard-600 */
@font-face {
	font-family: 'Pretendard';
	font-weight: 600;
	font-display: swap;
	src: url(/assets/okems_3/layout/home/css/pretendard/Pretendard-SemiBold.woff2) format('woff2'), url(/assets/okems_3/landing/tax_labor/fonts/Pretendard-SemiBold.woff) format('woff');
}

/* pretendard-700 */
@font-face {
	font-family: 'Pretendard';
	font-weight: 700;
	font-display: swap;
	src: url(/assets/okems_3/layout/home/css/pretendard/Pretendard-Bold.woff2) format('woff2'), url(/assets/okems_3/landing/tax_labor/fonts/Pretendard-Bold.woff) format('woff');
}

/* pretendard-800 */
@font-face {
	font-family: 'Pretendard';
	font-weight: 800;
	font-display: swap;
	src: url(/assets/okems_3/layout/home/css/pretendard/Pretendard-Bold.woff2) format('woff2'), url(/assets/okems_3/landing/tax_labor/fonts/Pretendard-Bold.woff) format('woff');
}

/* pretendard-900 */
@font-face {
	font-family: 'Pretendard';
	font-weight: 900;
	font-display: swap;
	src: url(/assets/okems_3/layout/home/css/pretendard/Pretendard-Black.woff2) format('woff2'), url(/assets/okems_3/landing/tax_labor/fonts/Pretendard-Black.woff) format('woff');
}


/** esamanru **/
/* esamanru-300 */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/ko/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Esamanru';
    font-style: normal;
    font-weight: 300;
    src: url('/assets/okems_3/landing/tax_labor/fonts/esamanru-Light.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* esamanru-500 */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/ko/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Esamanru';
    font-style: normal;
    font-weight: 500;
    src: url('/assets/okems_3/landing/tax_labor/fonts/esamanru-Medium.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* esamanru-700 */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/ko/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Esamanru';
    font-style: normal;
    font-weight: 700;
    src: url('/assets/okems_3/landing/tax_labor/fonts/esamanru-Bold.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}